SCSCP

Symbolic Computation Software Composability Protocol in GAP

Version 2.2.2

This project is maintained by Alexander Konovalov, Steve Linton

GAP Package SCSCP

This package implements the Symbolic Computation Software Composability Protocol for the GAP system.

The current version of this package is version 2.2.2. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >=4.8.2

The following other GAP packages are needed:

Authors

Alexander Konovalov, Steve Linton

Acknowledgements

The development of the SCSCP package has been supported by:

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.